Name: kron4ek-wine-8.12-staging-tkg-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.12-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.12/wine-8.12-staging-tkg-amd64.tar.xz
  file_checksum: 9fc2da6ae4ea3f180930cc8b8dbf7bd6
  file_size: 56791156
  rename: wine-8.12-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.12-staging-tkg-amd64
  dest: kron4ek-wine-8.12-staging-tkg-amd64
